<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="./images/sun-behind-cloud_26c5.png" type="png">
    <title>Clima</title>
</head>
<body>
    <input type="text" placeholder="Pesquise a Cidade">
    <button>Buscar</button>
    <h2>Tempo em Goias</h2>
    <p>28°C</p>
    <p>Nuvens Dispersas</p>
    <p>Umidade 70%</p>
</body>
</html>